| DocBook: The Definitive Guide Version 2.0.8 (Alpha)

# msgorig

$Revision: 1.3 $

$Date: 2002/06/12 11:18:19 $

msgorig — The origin of a message in a message set

## Synopsis

### Mixed Content Model

    msgorig ::=
    (#PCDATA|replaceable|inlinegraphic|inlinemediaobject|indexterm|
     beginpage)*

### Attributes

Common attributes

## Description

`MsgOrig` is part of the additional information associated with a message in a `MsgSet`. It identifies the origin or source of a particular `Msg`, for example, a piece of hardware, the operating system, or an application.

### Processing expectations

May be formatted inline or as a displayed block, depending on context. Sometimes suppressed.

On the whole, the semantics of `MsgSet` are not clearly defined.

### Parents

These elements contain msgorig: `msginfo`.

### Children

The following elements occur in msgorig: `beginpage`, `indexterm`, `inlinegraphic`, `inlinemediaobject`, `replaceable`.

## Examples

For examples, see `msgset`.

msgmain |  | msgrel

Copyright © 1999, 2000, 2001, 2002 O'Reilly & Associates, Inc. All rights reserved.